XIN NGHi PHEP - Khao sat #5448
Xin nghi phép _DAT
12/12/2023 16:36 - Nguyén Tién Dat

Status: Tao mdi Start date: 12/12/2023
Priority: Trung binh Due date:

Assignee: Nguyén Tién Dat % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Séang thr 7 ngay 16/12 em c6 viéc gia dinh em xin nghi a

History

#1 - 12/12/2023 16:36 - Nguyén Tién Dat

- Description updated

#2 - 05/01/2024 08:57 - Vi Hoi
- % Done changed from 0 to 100
